		
				
				
																		
				
						
				
				
				
						
				
				
					.content{
			margin-top: 0;
			}
				
					.logo_wrapper,
			.side_menu_button{
			height: 60px;
			}
			.content.content_top_margin{
			margin-top: 60 !important;
			}
			
			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 60px;
			}
			
							
				.drop_down .second,
				.drop_down .second.bellow_header
				{
				top: 60px;
				}
					
				
					header.scrolled .logo_wrapper,
			header.scrolled .side_menu_button{
			height: 60px;
			}
			
			header.scrolled nav.main_menu ul li a {
			line-height: 60px;
			}
			
			header.scrolled .drop_down .second{
			top: 60px;
			}
				
					header.sticky .logo_wrapper,
			header.sticky.centered_logo .logo_wrapper,
			header.sticky .side_menu_button {
			height: 60px !important;
			}
			
			header.sticky nav.main_menu > ul > li > a,
			.light.sticky nav.main_menu > ul > li > a,
			.light.sticky nav.main_menu > ul > li > a:hover,
			.light.sticky nav.main_menu > ul > li.active > a,
			.dark.sticky nav.main_menu > ul > li > a,
			.dark.sticky nav.main_menu > ul > li > a:hover,
			.dark.sticky nav.main_menu > ul > li.active > a {
			line-height: 60px;
			}
			
			header.sticky .drop_down .second{
			top: 60px;
			}
				
							nav.main_menu > ul > li > a{
			line-height: 60px;
			}
						
																
		
								
				
				
				
								
				
																				
																																		
				
																															.side_menu,
			.side_menu #lang_sel,
			.side_menu #lang_sel_click,
			.side_menu #lang_sel ul ul,
			.side_menu #lang_sel_click ul ul{
			background-color:#307fc9;
			}
							.side_menu .widget,
			.side_menu .widget.widget_search form,
			.side_menu .widget.widget_search form input[type="text"],
			.side_menu .widget.widget_search form input[type="submit"],
			.side_menu .widget h6,
			.side_menu .widget h6 a,
			.side_menu .widget p,
			.side_menu .widget li a,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu .widget li,
			.side_menu_title h3,
			.side_menu .widget.widget_archive select,
			.side_menu .widget.widget_categories select,
			.side_menu .widget.widget_text select,
			.side_menu .widget.widget_search form input[type="submit"],
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td{
			color: #ffffff;
			}
							.side_menu .side_menu_title h4,
			.side_menu h5{
			color: #db303b;
			}
				
				
		